Com-plete needs IBM RFE 138595 for HTTP/2.0 - please vote!

The new Internet standard HTTP/2.0 uses Application-Layer Protocol Negotiation (ALPN), a TLS extension.

IBM’s System SSL does not currently support this, so we’ve requested it in RFE 138595,
http://www.ibm.com/developerworks/rfe/execute?use_case=viewRfe&CR_ID=138595

Without it, we cannot upgrade Com-plete’s HTTP server to support HTTP/2.0, so, please, vote for it!

All major browsers have announced that they are not planning to support HTTP/2.0 via non-secure connections.